/*
Theme Name: Parallax Child
Theme URI: http://collarts.edu.au
Template: parallax
Author: Daniel Courtness
Author URI: http://collarts.edu.au
Description: Parallax Child Theme with GFT
Tags: featured-images,translation-ready,custom-menu
Version: 0.0.1
Updated: 2015-06-24 19:59:48
*/

@charset "UTF-8";







/*
--------------------------------------------------
2017 Styles BEGIN - Author: Mr Kyle Mac
--------------------------------------------------
*/

/* Founder Grotesk */
@font-face {
    font-family: 'Founders Grotesk Mono';
    src: url('../parallax-gft/fonts/FoundersGroteskMonoWeb-Semibold.eot');
    src: url('../parallax-gft/fonts/FoundersGroteskMonoWeb-Semibold.eot?#iefix') format('embedded-opentype'),
         url('../parallax-gft/fonts/FoundersGroteskMonoWeb-Semibold.woff2') format('woff2'),
         url('../parallax-gft/fonts/FoundersGroteskMonoWeb-Semibold.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

/* Montserrat Med */
@font-face {
    font-family: 'Montserrat';
    src: url('//collarts.edu.au/wp-content/uploads/2017/03/montserrat-medium.woff2') format('woff2'),
         url('//collarts.edu.au/wp-content/uploads/2017/03/montserrat-medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* Montserrat Reg */
@font-face {
    font-family: 'Montserrat';
    src: url('//collarts.edu.au/wp-content/uploads/2017/03/montserrat-regular.woff2') format('woff2'),
         url('//collarts.edu.au/wp-content/uploads/2017/03/montserrat-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/*
-------------------------
Form Button Styles Global
-------------------------
 */

input[type=reset], input[type=submit], button {
    color: #fff !important;
    text-transform: uppercase !important;
    font-weight: 500 !important;
    padding: 14px 40px 13px !important;
    cursor: pointer !important;
    box-shadow: none !important;
    border: none !important;
    appearance: none;
    -webkit-appearance: none;
    max-width: 460px;
    font-size: 14px!important;
    margin: 0px auto!important;
    
    border-radius: 0px !important;
    background-image: none !important;
    width: 100% !important;
    background-color: #f7505a !important;
    	-webkit-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-moz-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-o-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
}

input[type=reset]:hover, input[type=submit]:hover, button:hover {
    background-color: #000 !important;
}


a.shortcode.button {
    text-decoration: none !important;
    color: #fff !important;
    line-height: 100%;
    white-space: nowrap;
    padding: 15px 40px 15px !important;
    margin: 0 .2em .3em 0;
    border: none !important;
    background-color: #f7505a !important;
    vertical-align: middle;
    display: inline-block;
    text-shadow: none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    	-webkit-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-moz-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-o-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
}

a.shortcode.button:hover {
    background-color: #000 !important;
}

.course-1:hover > .module-text .title-1 {
    background-color: #f7505a !important;
}

/*
-------------------------
New Accordian Styles
-------------------------
 */


.ui.module-accordion .accordion-title {
    padding: 15px 0 !important;
    background-color: #f7505a !important;
    border: none !important;
}

.ui.module-accordion .accordion-title:hover {
    padding: 15px 0 !important;
    background-color: #000 !important;
}

.ui.black, .ui.black.nav ul, .ui.black.nav li, .ui.black.nav.separate > li, .ui.black.module-tab .tab-nav li, .ui.black.module-accordion li, .ui.black.window > div, .ui.black.module-tab .tab-nav {
    border-color: none !important;
}

/*
-------------------------
New Header CSS
-------------------------
 */

 @media screen and (max-width: 480px) {
     #headerwrap  {
         z-index: : 0 !important;
     }
 }

iframe[name="google_conversion_frame"] {
   display: none !important;
}

/*#header-home {
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 500px;
    text-align: center;
    position: relative;
}*/

.site-header-new-inner {
    height: 600px !important;
}

.site-header-new {
    display: flex;
    flex-direction: row;
    width: 100%;
    max-width: 938px;
    margin: 0 auto;
}

.site-logo-new {
    align-content: center;
    display: flex;
    align-items: center;
}

.site-description-new {
    padding-left: 20px;
    display: block;
    pointer-events: none;
    align-content: flex-start;
}

.site-description-new-home {
    padding-left: 20px;
    display: block;
    pointer-events: none;
    align-content: flex-start;
}

@media screen and (max-width: 480px) {

    .site-description-new-home {
        padding-top: 20px !important;
        padding-left: 0px !important;
    }
}

@media screen and (max-width: 760px) {

    .site-description-new-home {
        padding-top: 20px !important;
    }

    .site-description-new {
        padding-top: 20px !important;
    }

    .themify_builder_content-3281 > .module_row_0.module_row {
        padding: 5% 10% !important;
    }

    .course-description {
        margin-top: 15px !important;
    }
}

.new-header {
    position: absolute;
    z-index: 99;
    width: 100%;
    z-index: 99999;
}

.new-header-home {
    position: absolute;
    z-index: 99;
    width: 100%;
    height: 100%;
}

.new-header-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding-left: 7%;
    height: 100%;
}

.new-header-contents {
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    height: 320px;
    z-index: 9999999;
}

.new-header-wrapper-inner {
    display: flex;
    flex-direction: row;
    justify-content: center;
    height: 540px;
    /*height: 440px;*/
    padding-left: 7%;
    align-items: center;
}


@media screen and (max-width: 760px) {
    .new-header-wrapper {
        flex-direction: column;
    }
    .site-logo-new {
        max-width: 200px;
        /*margin: 0 auto;*/
    }

    .site-description-new {
        padding-left: 0;
        padding-right: 20px;
    }

    .site-description-new-home {
        /*display: none;*/
    }

    .new-header-contents {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        height: auto;
    }
}


/*
-------------------------
Header social / widgets
-------------------------
 */

.social-widget {
    display: none !important;
    z-index: -9999 !important;
}
#header #searchform {
    display: none !important;
    z-index: -9999 !important;
}

/*
-------------------------
Homepage Elements
Course Listing
-------------------------
 */

.course-title {
    font-family: 'Founders Grotesk Mono', Arial, monospace;
    font-size: 30px;
    line-height: 37px;
    color: #fff;

    display: inline;
    background-color: #000;

    text-align: left;
    text-transform: uppercase;
}

span.course-title-padding {
    padding: 0 7px 0 7px;
    box-shadow: inset 0px 0px 0px 4px #fff;
}

.course-subtitle {
    font-family: 'Founders Grotesk Mono', Arial, monospace;
    font-size: 19px;
    line-height: 0px;
    color: #fff;

    display: inline;
    background-color: #000;

    text-align: center;
    text-transform: uppercase;
}

span.course-subtitle-padding {
    padding: 0 7px 0 7px;
    box-shadow: inset 0px 0px 0px 4px #fff;
}

.course-description {
    font-family: 'Montserrat', Arial, sans-serif;
    font-size: 15px;
    line-height: 22px;
    font-weight: 400;
    color: #000;

    text-align: left;
    margin-top: 37px;
    margin-bottom: 37px;
}

/* Course hover states */
@media screen and (min-width: 480px){

        .make-it-red {
            background-color: #f0515a;
        }

        .course-hover a:hover {
            cursor: pointer;
        }




}

/*
-------------------------
Why Collarts
-------------------------
 */

.why-collarts-title {
    font-family: 'Montserrat', Arial, sans-serif;
    font-size: 18px;
    line-height: 24px;
    font-weight: 500;
    color: #000 !important;
    text-align: left;
    text-transform: uppercase;
}

.why-collarts-text {
    font-family: 'Montserrat', Arial, sans-serif;
    font-size: 15px;
    line-height: 22px;
    font-weight: 400;
    color: #000 !important;

    text-align: left;
}

.why-collarts-grid .row_inner .col4-1  {
    width: 30% !important;
}

@media screen and (max-width: 760px) {
    .why-collarts-grid .row_inner .col4-1  {
        width: 100% !important;
    }
    .why-collarts-title {
        padding-bottom: 15px;
    }

    .discover-collarts-title {
        line-height: 45px !important;
        padding: 30px 20px !important;
    }

    div#layout-part-3140-1-0-2 {
        padding-top: 40px;
    }

    .discover-collarts-bg {
        padding: 20px 10px !important;
    }
}

.why-collarts-grid .row_inner .col4-3  {
    width: 64.2% !important;
}

@media screen and (max-width: 760px) {
    .why-collarts-grid .row_inner .col4-3  {
        width: 100% !important;
    }
}

.why-collarts-tagline {
    font-family: 'Montserrat', Arial, sans-serif;
    font-size: 18px;
    line-height: 27px;
    font-weight: 500;
    color: #fff !important;

    padding: 70px 5%;
    text-align: center;
    text-transform: uppercase;
}

/*
-------------------------
Discover Collarts Life
-------------------------
 */

.discover-collarts-title {
    font-family: 'Montserrat', Arial, sans-serif;
    font-size: 40px;
    line-height: 67px;
    font-weight: 500;
    color: #fff;

    text-align: center;
    max-width: 600px;
    margin: 0 auto;
    padding: 30px 20px 20px 20px;
}

.discover-collarts-description {
    font-family: 'Montserrat', Arial, sans-serif;
    font-size: 18px;
    line-height: 28px;
    font-weight: 500;
    color: #fff;

    text-align: center;
    text-transform: uppercase;
    max-width: 650px;
    margin: 0 auto;
    padding: 0 20px 40px 20px;
}

.collarts-btn {
    font-family: 'Montserrat', Arial, sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #fff;

    text-align: center;
    max-width: 460px;
    width: 100%;
    margin: 0 auto;
    height: 45px;
    background-color: #f0515a;
    	-webkit-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-moz-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-o-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
}

.collarts-btn:hover {
    background-color: #000;
}

.collarts-btn a {
    font-weight: 500;
    font-family: 'Montserrat', Arial, sans-serif;

    width: 100%;
    display: block;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    	-webkit-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-moz-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-o-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);

    padding-top: 12px;
}

.red-btn-style {
    margin: 0 auto;
    max-width: 460px;
    height: 45px;
    background-color: #f0515a;
    	-webkit-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-moz-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-o-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
}

.red-btn-style:hover {
    background-color: #000;
}

.black-btn-style {
    margin: 0 auto;
    max-width: 460px;
    height: 45px;
    background-color: #000;
    	-webkit-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-moz-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-o-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
}

.black-btn-style:hover {
    background-color: #f0515a;
}

.red-btn-style a {
    font-weight: 500;
    font-family: 'Montserrat', Arial, sans-serif;

    /*width: 300px;*/
    display: block;
    color: #fff;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    padding-top: 12px;
}

.black-btn-style a {
    font-weight: 500;
    font-family: 'Montserrat', Arial, sans-serif;

    /*width: 300px;*/
    display: block;
    color: #fff;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    padding-top: 12px;
}

.apply-now-btn {
    width: 50%;
    margin: 0 auto;
}

@media screen and (max-width: 760px) {
    .apply-now-btn .col4-2 {
        padding-bottom: 20px;
    }
}


/*
-------------------------
New Footer Styling
-------------------------
 */

.new-footer {
    display: flex;
    flex-direction: row;
    padding: 20px 0;
    width: 978px;
    max-width: 100%;
    margin: auto;
}

.footer-details {
    display: flex;
    flex-direction: row;
    width: 100%;
}

@media screen and (max-width: 760px) {
    .footer-details {
        flex-direction: column;
        align-items: center;
    }
}

.info {
    width: 100%;
    font-family: 'Montserrat', Arial, sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
    color: #fff;
}

.info br.sml {
    display: none !important;
}

@media screen and (max-width: 760px) {
    .info {
        text-align: center;
        width: 90%;
        padding: 0 20px;
    }

    .info br.xl {
        display: none !important;
    }
    .info br.sml {
        display: block !important;
    }
}
@media screen and (max-width: 320px) {
    .info {
        text-align: left;
        width: 270px;
    }
}

.info span {
    padding-top: 20px;
    color: #666666;
    display: block;
    text-transform: uppercase;
}

.social {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.social a {
    width: 20px;
    display: block;
    padding-left: 40px;
    
}

.social a:first-child {
    padding-left: 0px;
}

.social a.twitter:hover > #twitter path {
    fill: #ff6161;
    	-webkit-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-moz-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-o-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
}
.social a.facebook:hover > #facebook path {
    fill: #ff6161;
    	-webkit-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-moz-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-o-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
}
.social a.youtube:hover > #youtube path {
    fill: #ff6161;
    	-webkit-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-moz-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-o-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
}
.social a.instagram:hover > #instagram path {
    fill: #ff6161;
    	-webkit-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-moz-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-o-transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
}

.social a.twitter {
    width: 23px;
}

.social a.facebook svg {
    height: 20px;
    display: flex;
}

@media screen and (max-width: 760px) {
    .social {
        padding-top: 25px;
    }

    .social a:first-child {
        padding-left: 0px;
    }
}

@media screen and (max-width: 760px) {
    .col4-1, .col4-2, .col2-1, .col4-3, .col3-1, .col3-2 {
        margin-left: 0 !important;
        width: 100% !important;
        margin: 0 auto !important;
    }

    div#layout-part-3140-0-0-2 {
        margin: 0 auto !important;
        max-width: 325px !important;
    }
}

/*
--------------------------------------------------
2017 Styles END - Author: Mr Kyle Mac
--------------------------------------------------
*/







/* hacks to fix Themify problems */


#sidebar {
  width: 60% !important;
  display: block !important;
  float: none !important;
  position: relative !important;
  margin: 0 auto 0 !important;
  clear: both !important;
}

.single-themify-post {
  /*width: calc(100% - 220px) !important;*/
  width: 90% !important;
  margin-left: 5% !important;
}

.rss, #searchform {
  display: none !important;
}

.mfp-iframe-scaler .mfp-iframe-wrapper {

}

.mfp-iframe-scaler iframe {
	overflow-y: auto !important;
	overflow-x: hidden !important;
	width: 1px !important;
	min-width: 100% !important;
}

@media screen and (max-width: 480px) {
	.mfp-iframe-scaler{

		max-width:100% !important;
	}
}

/* Chris Changes */

h1, h2, h3, h4, h5, h6 {
	word-wrap: normal;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #000;
	text-decoration: none;
	outline: none;
}

iframe[name=google_conversion_frame] { 
	display: none;
}

.page-title {
	display: none;
}

.portfolio-post .post-date {
	display:none;
}

.portfolio-post .post-content {
	overflow: auto;
}

.module-portfolio .portfolio-post .post-content p {
	text-align:center;
}

.portfolio-post .post-image img {
    margin: auto;
    display: block;
}

#video-3857-3-0-1 {

	max-width: 978px;
	margin:0 auto;
}

/* Course Forms */

#gform_fields_46,
#gform_fields_71,
#gform_fields_72,
#gform_fields_73 {

}

#gform_wrapper_1 {

	max-width:500px;
	margin:0 auto;
}

.gform_wrapper #gform_fields_46 li.gfield,
.gform_wrapper #gform_fields_71 li.gfield,
.gform_wrapper #gform_fields_72 li.gfield,
.gform_wrapper #gform_fields_73 li.gfield {
	clear:none;
 	width:50%;
 	float:left;

}
#gform_fields_1 input[type=text], 
#gform_fields_1 input[type=email],
#gform_fields_46 input[type=text], 
#gform_fields_46 input[type=email],
#gform_fields_71 input[type=text], 
#gform_fields_71 input[type=email],
#gform_fields_72 input[type=text], 
#gform_fields_72 input[type=email],
#gform_fields_73 input[type=text], 
#gform_fields_73 input[type=email] {
	max-width: 100%;
}

.gform_wrapper #gform_fields_46 li.gfield span.name_first, 
.gform_wrapper #gform_fields_46 li.gfield span.name_last,
.gform_wrapper #gform_fields_71 li.gfield span.name_first, 
.gform_wrapper #gform_fields_71 li.gfield span.name_last,
.gform_wrapper #gform_fields_72 li.gfield span.name_first, 
.gform_wrapper #gform_fields_72 li.gfield span.name_last,
.gform_wrapper #gform_fields_73 li.gfield span.name_first, 
.gform_wrapper #gform_fields_73 li.gfield span.name_last {
    padding-top: 0;
}

.gform_wrapper #gform_fields_46 div.ginput_container_name span:last-child,
.gform_wrapper #gform_fields_71 div.ginput_container_name span:last-child,
.gform_wrapper #gform_fields_72 div.ginput_container_name span:last-child,
.gform_wrapper #gform_fields_73 div.ginput_container_name span:last-child {
	padding-right: 16px;
}

.gform_wrapper #gform_fields_1 .ginput_complex input[type=text],
.gform_wrapper #gform_fields_46 .ginput_complex input[type=text],
.gform_wrapper #gform_fields_71 .ginput_complex input[type=text],
.gform_wrapper #gform_fields_72 .ginput_complex input[type=text],
.gform_wrapper #gform_fields_73 .ginput_complex input[type=text],
.gform_wrapper #gform_fields_1.top_label input.medium,
.gform_wrapper #gform_fields_46.top_label input.medium,
.gform_wrapper #gform_fields_71.top_label input.medium,
.gform_wrapper #gform_fields_72.top_label input.medium,
.gform_wrapper #gform_fields_73.top_label input.medium {
	width: 100%;
}

/* Apply Now Form */

#gform_wrapper_41 {

	padding-left: 5%;
	padding-right: 5%;
}

#footer-social-icons {
	text-align:center;
	list-style: none;
	line-height: 1;
	margin: 0;
}

#footer-social-icons li{
	display: inline-block;
	padding: 10px;

}

#footer-social-icons li img {
	filter: invert(100%);
	-webkit-filter: invert(100%);
	width:30px;
	height:30px;
}

#footer-info {
	padding: 10px;
}

#footer-info p{
	margin:0;
	
}

/* IFrame Lightbox workarounds / .no-header.no-footer (hide_header check) */

.no-header.no-footer {

}

.no-header.no-footer {

}

.no-header.no-footer .post-nav {
	display:none;
}

/* Mobile Media Queries */

@media screen and (max-width: 768px) { 

	/* Logo */

	#site-logo img {
		max-width:90%;

	}

	.module-text h2 {
		font-size: 1.85em;
	}

	.module-text h3 {
		font-size: 1.35em;
	}

	#gform_fields_46,
	#gform_fields_71,
	#gform_fields_72,
	#gform_fields_73 {

	}

	.gform_wrapper #gform_fields_46 li.gfield,
	.gform_wrapper #gform_fields_71 li.gfield,
	.gform_wrapper #gform_fields_72 li.gfield,
	.gform_wrapper #gform_fields_73 li.gfield {
		clear:both;
		width:100%;
		float:none;
	}

	.gform_wrapper #gform_fields_46 li.gfield span.name_first, 
	.gform_wrapper #gform_fields_46 li.gfield span.name_last,
	.gform_wrapper #gform_fields_71 li.gfield span.name_first, 
	.gform_wrapper #gform_fields_71 li.gfield span.name_last,
	.gform_wrapper #gform_fields_72 li.gfield span.name_first, 
	.gform_wrapper #gform_fields_72 li.gfield span.name_last,
	.gform_wrapper #gform_fields_73 li.gfield span.name_first, 
	.gform_wrapper #gform_fields_73 li.gfield span.name_last {
	    padding-top: 0;
	}

	.gform_wrapper #gform_fields_46 div.ginput_container_name span:last-child,
	.gform_wrapper #gform_fields_71 div.ginput_container_name span:last-child,
	.gform_wrapper #gform_fields_72 div.ginput_container_name span:last-child,
	.gform_wrapper #gform_fields_73 div.ginput_container_name span:last-child {
		padding-right: 0;
	}

	.gform_wrapper #gform_fields_46 div.ginput_container_name span:last-child,
	.gform_wrapper #gform_fields_46 div.ginput_container_name span:last-child,
	.gform_wrapper #gform_fields_46 div.ginput_container_name span:last-child,
	.gform_wrapper #gform_fields_46 div.ginput_container_name span:last-child {
		padding-right: 0;
	}

	.themify_builder_content-3280 .col4-1 {
		width: 48.4%;
	}
	
	.themify_builder_content-3280 .col4-1.third {
		margin-left:0;
	}

}

@media screen and (max-width: 480px) {

	.themify_builder_content-4486.themify_builder .module-image .image-wrap,
	.themify_builder_content-4486.themify_builder .module-image .image-wrap img {
		display:block; 
		margin:0 auto;
	}

}
